{
  "id": 8557266,
  "name": "CAROLINAS CHAPTER NECA, INC., Original Plaintiff; and L. G. EAKES and ELECTRICAL CONTRACTING AND ENGINEERING CO., INC., a corporation, Additional Plaintiffs v. HOUSING AUTHORITY OF THE CITY OF CHARLOTTE, N. C., Defendant",
  "name_abbreviation": "Carolinas Chapter NECA, Inc. v. Housing Authority of Charlotte",
  "decision_date": "1976-06-16",
  "docket_number": "No. 7626SC90",
  "first_page": "755",
  "last_page": "757",
  "citations": [
    {
      "type": "official",
      "cite": "29 N.C. App. 755"
    }
  ],
  "court": {
    "name_abbreviation": "N.C. Ct. App.",
    "id": 14983,
    "name": "North Carolina Court of Appeals"
  },
  "jurisdiction": {
    "id": 5,
    "name_long": "North Carolina",
    "name": "N.C."
  },
  "cites_to": [
    {
      "cite": "8 S.E. 2d 252",
      "category": "reporters:state_regional",
      "reporter": "S.E.2d",
      "opinion_index": 0
    },
    {
      "cite": "217 N.C. 391",
      "category": "reporters:state",
      "reporter": "N.C.",
      "case_ids": [
        8608383
      ],
      "opinion_index": 0,
      "case_paths": [
        "/nc/217/0391-01"
      ]
    },
    {
      "cite": "197 S.E. 693",
      "category": "reporters:state_regional",
      "reporter": "S.E.",
      "opinion_index": 0
    },
    {
      "cite": "213 N.C. 744",
      "category": "reporters:state",
      "reporter": "N.C.",
      "case_ids": [
        8630438
      ],
      "opinion_index": 0,
      "case_paths": [
        "/nc/213/0744-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 238,
    "char_count": 3219,
    "ocr_confidence": 0.62,
    "pagerank": {
      "raw": 4.89950402824256e-08,
      "percentile": 0.3080216259712439
    },
    "sha256": "967080ee45d03dd8492ddd46d7a6ae3cc690cc9290bdcc99c1ca104aff79ea27",
    "simhash": "1:018fd6e9d539a74a",
    "word_count": 513
  },
  "last_updated": "2023-07-14T16:29:22.308082+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [
      "Judges Martin and Clark concur."
    ],
    "parties": [
      "CAROLINAS CHAPTER NECA, INC., Original Plaintiff; and L. G. EAKES and ELECTRICAL CONTRACTING AND ENGINEERING CO., INC., a corporation, Additional Plaintiffs v. HOUSING AUTHORITY OF THE CITY OF CHARLOTTE, N. C., Defendant"
    ],
    "opinions": [
      {
        "text": "VAUGHN, Judge.\nThis appeal presents the sole question of whether defendant is subject to the provisions of G.S. 143-128. That statute requires, in connection with \u201ccontracts for the erection, construction or altering of buildings for the State, or for any county or municipality\u201d (when the cost exceeds a stated sum] that separate contracts be awarded for the named branches of the work to be performed. Formerly G.S. 160-280 required separate bids on contracts let by a \u201ccounty or city.\u201d In 1963 that statute was repealed and the words \u201cor for any county or municipality\u201d were inserted in G.S. 143-128 following the word \u201cState.\u201d\nDefendant, Housing Authority of the City of Charlotte, was created pursuant to the provisions of Chapter 157 of the General Statutes, the Housing Authorities Law. It advertised for and accepted bids for construction under a single general contract that would be improper if it is subject to G.S. 143-128. It is our opinion that the trial judge was correct when he ruled that the statute did not apply to contracts let by defendant.\nThe question is not really whether a \u201cHousing Authority\u201d is a \u201cmunicipal corporation\u201d as has been held in Wells v. Housing Authority, 213 N.C. 744, 197 S.E. 693; Cox v. Kinston, 217 N.C. 391, 8 S.E. 2d 252 and other cases. Defendant exists by reason of the Housing Authority Law. We will not attempt to summarize the powers granted local authorities under that act except to say that, once created, they are practically autonomous entities and are authorized to act without many of the restrictions imposed on other public bodies, particularly those having the power to levy and collect taxes. The act expressly provides that \u201c[n]o provisions with respect to the acquisition, operation or disposition of property by other public bodies shall be applicable to an authority unless the legislature shall specifically so state.\u201d\nWe hold that although defendant is a municipal corporation organized for a special purpose, it is not a \u201cmunicipality\u201d subject to the provisions of G.S. 143-128 requiring separate bids on different branches of work to be performed on contracts it lets for construction of housing. The judgment is affirmed.\nAffirmed.\nJudges Martin and Clark concur.",
        "type": "majority",
        "author": "VAUGHN, Judge."
      }
    ],
    "attorneys": [
      "Harkey, Faggart, Coira & Fletcher, by Charles F. Coira, Jr., for plaintiff appellants.",
      "Fleming, Robinson & Bradshaw, P.A., by Robert C. Sink, for defendant appellee."
    ],
    "corrections": "",
    "head_matter": "CAROLINAS CHAPTER NECA, INC., Original Plaintiff; and L. G. EAKES and ELECTRICAL CONTRACTING AND ENGINEERING CO., INC., a corporation, Additional Plaintiffs v. HOUSING AUTHORITY OF THE CITY OF CHARLOTTE, N. C., Defendant\nNo. 7626SC90\n(Filed 16 June 1976)\nMunicipal Corporations \u00a7\u00a7 4, 22\u2014 housing authority \u2014 no \u201cmunicipality\u201d within meaning of bid statute\nAlthough a municipal housing authority is a municipal corporation organized for a special purpose, it is not a \u201cmunicipality\u201d subject to the provisions of G.S. 143-128 requiring separate bids on different branches of work to be performed in the construction of public buildings exceeding a certain cost.\nAppeal by plaintiffs from Snepp, Judge. Judgment entered 2 September 1975 in Superior Court, Mecklenburg County. Heard in the Court of Appeals 28 May 1976.\nHarkey, Faggart, Coira & Fletcher, by Charles F. Coira, Jr., for plaintiff appellants.\nFleming, Robinson & Bradshaw, P.A., by Robert C. Sink, for defendant appellee."
  },
  "file_name": "0755-01",
  "first_page_order": 787,
  "last_page_order": 789
}
